{
  name: "Red Orb",
  spritenum: 390,
  onSwitchIn(pokemon) {
  	if (pokemon.isActive && pokemon.baseSpecies.name === 'Groudon') {
  		this.queue.insertChoice({choice: 'runPrimal', pokemon: pokemon});
  	}
  },
  onPrimal(pokemon) {
  	pokemon.formeChange('Groudon-Primal', this.effect, true);
  },
  onTakeItem(item, source) {
  	if (source.baseSpecies.baseSpecies === 'Groudon') return false;
  	return true;
  },
  itemUser: ["Groudon"],
  num: 534,
  gen: 6,
  isNonstandard: "Past",
}